.doorkiesblokken_container{
    row-gap: 3rem;
}

.doorkiesblok_afbeelding{
	margin-right: 3rem;
	flex-shrink: 0;
}

.doorkiesblokken .tns-horizontal.tns-subpixel > .tns-item,
.doorkiesblokken .tns-item{
	display: flex;
}

.doorkiesblokken + .content_links_afbeelding_rechts,
.doorkiesblokken + .content_rechts_afbeelding_links{
	margin-top: 0 !important;
}

.tns-slider .col-md-6 .doorkiesblok_afbeelding,
.col-md-6 .doorkiesblok_afbeelding{
	margin-right: 0;
}

.doorkiesblokken .tns-slider .col-sm-12{
	padding-left: 0 !important;
}

.doorkiesblokken .tns-slider.row{
	margin: 0 !important;
}

.doorkiesblokken .tns-controls,
.doorkiesblokken .tns-controls button{
	outline: none;
}

.doorkiesblokken .tns-controls button{
	margin: 0 0.5rem;
	background: none;
	width: 50px;
	height: 50px;
	border: 2px solid rgba(36, 185, 187, 0.15);
	border-radius: 50%;
	padding: 0;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.doorkiesblokken_counter{
    display: inline-block;
    position: relative;
    top: -1.5rem;
    margin-left: 2rem;
    margin-right: 2rem;
}

.doorkiesblokken .tns-controls button[disabled]{
	opacity: 0.3;
	cursor: default;
}

.doorkiesblokken .tns-controls button:not([disabled]):hover{
	border: 2px solid #ccc;
	background-color: #ccc;
	color: #fff;
}

.doorkiesblokken .tns-controls{
	text-align: center;
}

.doorkiesblokken a:after,
.doorkiesblokken a:before{
	pointer-events: none;
}

.doorkiesblokken .button{
    background-color: var(--groen-licht);
    color: var(--groen);
} 

.doorkiesblokken .button:hover, .doorkiesblokken .button:focus {
    background-color: #e6ece0;
	 color: var(--blauw) !important;
} 


/* button geel */
.doorkiesblok_faf1e5 .button{
    background-color: var(--geel);
    color: var(--groen);
}
.doorkiesblok_faf1e5 .button:hover, .doorkiesblok_faf1e5 .button:focus {
  	background: #fcf5ed !important;
	color: var(--groen);
} 
/* button zalm */
.doorkiesblok_edc1b2  .button{
    background-color: var(--zalm);
    color: var(--groen);
}
.doorkiesblok_edc1b2  .button:hover, .doorkiesblok_edc1b2  .button:focus {
  	background-color: var(--zalm-licht);
	color: var(--groen);
} 
/* button paars */
.doorkiesblok_c6bbd4  .button{
    background-color: var(--lila);
    color: var(--groen);
}
.doorkiesblok_c6bbd4  .button:hover, .doorkiesblok_c6bbd4  .button:focus {
  	background-color: var(--lila-licht);
	color: var(--groen);
} 


.doorkiesblok_item__titel{
    line-height: 4.5rem;
    min-height: 1.3rem;
    display: block;
	background-color: var(--geel);
}

.doorkiesblok_00c0b5 .doorkiesblok_item__titel{
    background-color: #C6BBD4;
    color: var(--groen);
}

.doorkiesblok_e7356a .doorkiesblok_item__titel{
    background-color: var(--roze);
    color: var(--groen);
}

.doorkiesblok_fce9c3 .doorkiesblok_item__titel{
    background-color: var(--groen);
	color: var(--wit);
}

.doorkiesblok_004250 .doorkiesblok_item__titel{
    background-color: var(--groen);
}

.doorkiesblok_fad4d0 .doorkiesblok_item__titel{
    background-color: var(--zalm);
}

.doorkiesblok_edc1b2 .doorkiesblok_item__titel{
    background-color: var(--zalm);
    color: var(--groen);
}

.doorkiesblok_c6bbd4 .doorkiesblok_item__titel{
    background-color: var(--lila);
    color: var(--groen);
}


.doorkiesblok_268478 .doorkiesblok_item__titel{
    background-color: var(--lila);
    color: var(--groen);
}





.doorkiesblok_19423d .doorkiesblok_item__titel{
    background-color: var(--zalm);
    color: var(--groen);
}

.doorkiesblok_268478 .doorkiesblok_item__titel{
    background-color: var(--groen);
    color: var(--wit);
}

.doorkiesblok_ffffff .doorkiesblok_item__titel{
    background-color: #F8F8F8;
    color: var(--groen);
}

.doorkiesblok_dbe4d3 .doorkiesblok_item__titel{
    background-color:var(--groen-licht);
    color: var(--groen);
}


.doorkiesblok_item__introtekst{
    padding: 1.5rem 3rem;
}

.doorkiesblok_item__introtekst p{
    line-height: 3rem;
/*	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);*/
}
 

/*
.doorkiesblok_fce9c3 .button{
    background-color: var(--geel);
    color: var(--blauw);
}

.doorkiesblok_fad4d0 .button{
    background-color: var(--roze);    
    color: var(--blauw);
}
*/

.doorkiesblok_item{
    background: #fff;
    border-bottom-left-radius: 6rem;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    padding-bottom: 3rem
}

.header + .doorkiesblokken .doorkiesblokken_container {
	z-index: 10;
	position: relative;
	margin-top: 9rem;
}
 

.doorkiesblokken_container:not(:has(.col-lg-4)){
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 0fr;
    gap: 3rem;
}

.doorkiesblokken_container:not(:has(.col-lg-4)) .doorkiesblok_item__introtekst {
    padding: 3rem;
}

.doorkiesblokken_container:not(:has(.col-lg-4)) .doorkiesblok_item{
    height: 100%;
    padding-bottom: 4rem;
}

/*
.doorkiesblokken_container:not(:has(.col-lg-4)) > div:nth-child(1){
    grid-row: 1 / -1;
}
*/

.doorkiesblokken_container:not(:has(.col-lg-4)) > div{
    width: 100% !important;
    padding: 0;
}

@media (max-width:767px)
{
	
	.header + .doorkiesblokken .doorkiesblokken_container { 
		margin-top: -9rem;
	}
	
	.doorkiesblok_afbeelding{
		margin-right: 0 !important;
	}
	
	.doorkiesblokken_container:not(:has(.col-lg-4)) {
		grid-template-columns: 1fr;
		grid-template-rows: 1fr;
	}
	
	.doorkiesblokken_container:not(:has(.col-lg-4)) > div {
		padding-right: calc(var(--bs-gutter-x)/ 2);
		padding-left: calc(var(--bs-gutter-x)/ 2);
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.doorkiesblok_afbeelding{
		margin-right: 0 !important;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}